<?php
//get the url
$server = strtolower($_SERVER['SERVER_NAME']);
if (strpos($server,".org") !==false){
$protocol="https://";
$dir="https://$server/";
$home_dir="https://thenewminds.org/"; 
$user_dir="https://app.thenewminds.org/"; 
}else{  
$protocol="http://";
$dir="http://$server/codes/the-new-minds-admin/";
$home_dir="http://$server/codes/the-new-minds-web/";
$user_dir="http://$server/codes/thenewminds-web-app/";
//$home_dir=$dir;
}
$i_url = "$protocol$_SERVER[HTTP_HOST]$_SERVER[REQUEST_URI]"; //complete url with get 
$full_url = $i_url;
$my_url = $home_dir;
?>
